.HintsTitle {color: #CC0000; font-weight: bold; }
form{margin:0}

/* MEMBER AREA BEGINS */

.MemberAreaGenericRow {background: #fcfcfc; width:100%; border:1px solid #CCCCCC; border-top:0px solid #CCCCCC; padding: 5px; float:left;}
.imgVAlign { vertical-align: middle;}
.MemberAreaGenericHeader { width:100%; height: 16px; border:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;float:left}
.MemberAreaGenericHeader a {color:#000000; text-decoration:none}
.MemberAreaGenericHeader a:hover {color:#000000; text-decoration:underline}
.MemberAreaGenericHeaderNoTop { overflow: auto; width:100%; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;float:left}
.MembBasketProduct { width:528px; height: 68px; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC; background-image:url(/images/Basket/BackProducts.jpg); background-position:right; background-repeat:no-repeat; float:left}    


.MemberAreaGenericHeader100 { border:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;overflow:auto}
.MemberAreaGenericHeader100 .magl{float: right; width: 600px; text-align: right;}
.MemberAreaGenericHeader100 .magv{float: right; width: 100px; text-align: right; padding-left: 5px;}
/*.MemberAreaGenericHeader { overflow: auto; width:518px; border:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;}*/
.MemberAreaGenericHeaderLarge { overflow: auto; width:710px; border:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;}
.MemberAreaGenericHeaderLargeNoTop { overflow: auto; width:710px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; background:#EEEEEE; font-weight:bold; padding:5px;}
.MemberAreaGenericRow100 { overflow: auto; background: #fcfcfc; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-top:0px solid #CCCCCC; padding: 5px;}
.MemberAreaGenericRowLarge { overflow: auto; background: #fcfcfc; width:710px; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-top:0px solid #CCCCCC; padding: 5px;}


.MemberAreaPrevOrder { width:530px; height: 38px; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-top:0px solid #CCCCCC; background-image:url(/images/Members/PrevOrdersBg.jpg); background-position:right; background-repeat:no-repeat;}
.MemberAreaPrevOrderOrderID { width:68px; float:left; margin-top:13px; margin-left:50px; font-weight:bold;}
.MemberAreaPrevOrderOrderID a { text-decoration:underline; color:#000000;}
.MemberAreaPrevOrderOrderID a:hover { text-decoration:none; color:#000000;}
.MemberAreaPrevOrderOrderDate { width:68px; float:left; margin-top:13px; margin-left:120px; font-weight:bold; color:#000000;}
.MemberAreaPrevOrderOrderTotal { width:68px; float:left; margin-top:13px; margin-left:120px; font-weight:bold; color:#CC0000;}
.MemberAreaPrevOrderPersonal { width:530px; height: 23px; border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-top:0px solid #CCCCCC; background-image:url(/images/Members/PrevOrdersPersonalBg.jpg); background-position:right; background-repeat:no-repeat;}
.MemberAreaPrevOrderPersonalTitle1 { width:105px; padding:5px; float:left;}
.MemberAreaPrevOrderPersonalValue1 { float:left; padding:5px; font-weight: normal; color:#CC0000; width:138px;}
.MemberAreaPrevOrderPersonalTitle2 { width:110px; padding:5px; float:left;}
.MemberAreaPrevOrderPersonalValue2 { float:left; padding:5px; font-weight: normal; color:#CC0000; width:135px;}

#CenterColumn .ContactUs table { display:block; overflow:hidden; float:left; border:1px solid #cccccc; width:528px; margin-top:20px;}
#CenterColumn .ContactUs input,#CenterColumn .ContactUs textarea {border:1px solid #666666;
                                                                                                                        font-family:Arial,Helvetica,sans-serif;
                                                                                                                        font-size:11px;
                                                                                                                        padding-left:2px;}
#CenterColumn .ContactUs input.imagepx{ border:none; padding:0; }       
#CenterColumn .Error{display:block; overflow:hidden; float:left; width:520px; margin:0 0 10px 0;}

#OrderList { border-right: 1px solid #cccccc; border-top: 1px solid #cccccc; margin: 20px 0 0 0;}
#OrderList tr td{ border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc; }
#OrderList tr th{ border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc;  }

.Paging { margin: 20px 0; display: block;}
.Numbers span, .Numbers a  { display: inline-block; border: 1px solid #cccccc; padding: 3px; text-align:center;  }
.Prev { display: inline-block; padding: 0 5px 0 0;}
.Next { display: inline-block; padding: 0 0 0 5px; }

#OrderList tr.Grey td{ background: #CCCCCC;}
#OrderList tr.Green td{ background: #C2EABB;}
#OrderList tr.Red td{ background: #EFBEB6;}

th.ShippinhHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #666666; border: none; background: #eaeaea; height: 34px;  padding: 0 0 0 7px; font-weight: normal; line-height: 34px; }
td.ShippingLeftColumn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #6d6d6d; background: #f7f7f7; border-bottom: 1px solid #cccccc; height: 25px; line-height: 25px; padding: 0 0 0 12px; width: 40%;}
td.ShippingRightColumn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #6d6d6d; background: #fff; border-bottom: 1px solid #cccccc; height: 25px; line-height: 25px; padding: 0 0 0 12px;}

.discount { background: url(/images/bg_hendrix.png) no-repeat center top !important}
.redLine { background: url(/images/redLine.png) no-repeat center top !important }